<?php
/**
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/
 */

namespace qcbase\controllers;

/**
 * 合同付款方式控制器
 * 
 * 管理合同的付款的方式
 * 
 * @author zealxd http://blog.u-bo.com
 * @since 0.1
 */
class PaymentMethodController extends Controller
{
    public function actions()
	{
		$actions = parent::actions();
		$actions['index']['order'] = ['sort' => SORT_DESC];
		return $actions;
	}
}
